'
'	Using the PRINT USING and the FORMAT$()
'
randomize timer
for i=0 to 19
	a << rnd*10000
next

? "Display 19 random values"
?
print using "##: #,###,##0.00 _+";
for i=0 to 19
	print using; i+1, a(i)
	s = s + a(i)
next
?         "__________________"
?
? format$("Total ###,###.#0 =", s)


